<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Pembayaran</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 20px;
            line-height: 1.6;
        }
        .header {
            text-align: center;
            margin-bottom: 20px;
        }
        .content {
            margin-bottom: 20px;
            text-align: center;
        }
        .signature {
            margin-top: 50px;
            text-align: right; /* Menambahkan text-align: right; */
        }
        .letterhead {
            font-size: 18px;
            font-weight: bold;
            margin: 0;
        }
        address {
            margin: 0;
            font-style: normal;
            line-height: 1.6;
            border-bottom: 2px solid black;
            padding-bottom: 5px;
        }
        .left-align {
            text-align: left;
            margin: 0;
            margin-left: 20px;
        }
        .justify-text {
            text-align: justify;
            margin-left: 40px;
        }
        .no-margin {
            margin: 0;
        }
        .margin-top-15 {
            margin-top: 15px;
        }
    </style>
</head>
<body>
    <div class="header">
        <h2 class="letterhead">CV. KAIDO WUU PAPUA</h2>
        <address>
            Kampung Kimupugi Distrik Dogiyai Kab. Dogiyai Papua<br>
        </address>
        <p class="left-align no-margin margin-top-15">Nomor: 004/CV-KWP/X/2022</p>
        <p class="left-align no-margin">Lampiran: 1 (satu) berkas</p>
        <p class="left-align no-margin">Perihal: Permohonan Pembayaran</p>
    </div>

    <div class="content">
        <p class="left-align no-margin">Kepada Yth.</p>
        <p class="left-align no-margin">Pejabat Pembuat Komitmen</p>
        <p class="left-align no-margin">Belanja Alat/Bahan untuk Kegiatan Kantor- Bahan Cetak pada Dinas Kependudukan dan Pencatatan Sipil Kab. Dogiyai</p>
        <p class="left-align no-margin">Di Kigamani</p>
        <br>
        <p class="justify-text">Dengan hormat,</p>
        <p class="justify-text">Berdasarkan Surat Perintah Kerja Nomor: 019/SPK/BHN CETAK/DUKCAPIL/X/2022 tanggal 17 Oktober 2022, tentang Pekerjaan Belanja Alat/Bahan untuk Kegiatan Kantor- Bahan Cetak pada Dinas Kependudukan dan Pencatatan Sipil Kabupaten Dogiyai TA 2022, maka bersama ini kami mengajukan permohonan pembayaran 100% (seratus persen) sebesar Rp. 179,300,000,- (Seratus Tujuh Sembilan Juta Tiga Ratus Ribu Rupiah).</p>
        <br>
        <p class="justify-text">Demikian permohonan ini kami buat, atas perhatian dan kerjasamanya diucapkan terima kasih.</p>
    </div>

    <div class="signature">
        <p>Kigamani, 24 Oktober 2022</p>
        <p>CV. KAIDO WUU PAPUA</p>
        <br>
        <p>ANACE GOO</p>
        <p>Pimpinan</p>
    </div>
</body>
</html>
